
Echo off
Echo Removing the IPF MIBs...

xnmloadmib -unload HPNETCTZ.MIB
xnmloadmib -unload HPIPFTRAP.MIB
xnmloadmib -unload HPIPF02TRAP.MIB
xnmloadmib -unload NSASCSI.MIB
xnmloadmib -unload SYMTRAP.MIB

Echo MIBs removed.
